/* @group Layout */

body{
  background: #000;
}

.limiter {
  width: 1000px;
  margin: 0 auto;
}

.indent{
  padding-left: 115px;
}

.right{
  float: right;
}

.sidebar {
  width: 220px;
}

#left {
  margin-right: 20px;
  float: left;
}

#right {
  margin-left: 20px;
  float: right;
}

.one-sidebar #content {
  width: 700px;
}

.two-sidebars #content {
  width: 460px;
}

.no-sidebars #content {
  float: none;
}

.sidebar-right #content,
.two-sidebars #content {
  float: left;
}

.sidebar-left #content {
  float: right;
}

/* @end */

/* @group Overrides */

.item-list{
  border: none;
}

.form-item{
  background: transparent;
  border: none;
  margin: 0;
  padding: 0 0 5px;
}

/* @end */

/* @group Tabs */

.tabs {
  position: absolute;
  right: 30px;
  top: 15px;
}

.primary-tabs {
  float: right;
  height: 30px;
  margin: -105px 0px 0px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

div.pager {
  margin: 10px 0px 0px;
  height: 30px;
}

.pager li,
.primary-tabs li {
  height: 30px;
  position: relative;
  background: #eee url(../images/bleeds-d7.png) 50% 0px no-repeat;
}

.pager a,
.pager span,
.primary-tabs a {
  float: left;
  text-align: center;
  min-width: 70px;
  padding: 5px 10px;
  color: #333;
  text-shadow: #fff 0px 1px 0px;
}

.pager a,
.pager span,
.primary-tabs a:hover {
  color: #8e8e8f;
}

.pager a,
.pager span {
  min-width: 10px;
  padding: 5px 15px;
}

.pager li:hover,
.primary-tabs li:hover {
  background-color: #f8f8f8;
}

.pager li:first-child,
.primary-tabs li:first-child {
  border-radius: 5px 0px 0px 5px;
  -moz-border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px 0px 0px 5px;
  background-position: 0% 0px;
}

.pager li:last-child,
.primary-tabs li:last-child {
  border-radius: 0px 5px 5px 0px;
  -moz-border-radius: 0px 5px 5px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
  background-position: 100% 0px;
}

.pager li.pager-current,
.primary-tabs li.active {
  background-color: #99D00F;
}

.pager li.pager-current span,
.primary-tabs li.active a {
  color: #fff;
  text-shadow: #38a 0px 1px 0px;
}

/* Secondary tabs, nested */

.secondary-tabs {
  min-width: 100px;
  float: left;
  position: relative;
  margin: 5px 5px 5px 0px;
  font-size: 11px;
  background: #59a url(../images/buttons.png) -800px 50% no-repeat;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.secondary-tabs:hover {
  background: #59a;
  opacity: .9;
}

ul.secondary-tabs li,
ul.secondary-tabs li a {
  background: transparent;
  float: none;
  height: auto;
  text-align: left;
}

.secondary-tabs a {
  color: #fff;
  text-shadow: #38a 0px 1px 0px;
  display: none;
  padding: 0px 10px 0px 25px;
}

.secondary-tabs:hover a,
  .secondary-tabs .active a {
  display: block;
}

.secondary-tabs li:hover,
.secondary-tabs li.active {
  background: transparent;
}

.secondary-tabs a:hover {
  background: #389 url(../images/buttons.png) -800px 50% no-repeat;
}

.secondary-tabs li:last-child a:hover {
  border-radius: 0px 0px 3px 3px;
  -moz-border-radius: 0px 0px 3px 3px;
  -webkit-border-radius: 0px 0px 3px 3px;
}

.secondary-tabs li:first-child a:hover {
  border-radius: 3px 3px 0px 0px;
  -moz-border-radius: 3px 3px 0px 0px;
  -webkit-border-radius: 3px 3px 0px 0px;
}

/* @end */

/* @group PAGE: Front */

#front{
  margin-top: 75px;
  width: 428px;
  height: 806px;
  background: url(../images/front-bg.jpg) no-repeat;
}

#front-logo{
  padding: 100px 0 0 120px;
  width: 200px;
  height: 200px;
  background: url(../images/logo.jpg) no-repeat right bottom;
}

#front-like{
  padding-bottom: 20px;
}

#front-like .fb-like{
  float: right;
}

/* @end */

/* @group PAGE: General */

body.not-front{
  background-repeat: no-repeat;
  background-position: center top;
}

body.not-front #content {
  min-height: 900px;
}

#branding{
  background: url(../images/branding-bg.png) no-repeat center top;
  padding: 100px 0 10px;
}

#copyright{
  color: #262626;
  font-size: 11px;
  line-height: 11px;
}

/* @end */

/* @group NAV: Front */

#front-nav{
  padding: 300px 0 20px;
  margin: 0;
}

#front-nav ul{
}

#front-nav li{
  padding: 2px 0;
  margin: 0;
  list-style-image: none;
  list-style-type: none;
  width: 300px;
  margin: 0 20px 0 auto;
  float: right;
  clear: both;
}

#front-nav li a{
  display: block;
  width: 300px;
  height: 20px;
  overflow: hidden;
  background: url(../images/front-nav.png) no-repeat left top;
  text-indent: -1000px;
}

#front-nav li a:hover{
  background-position: left -20px;
}

#front-nav .menu-137 a{background-position: -300px 0;}
#front-nav .menu-137 a:hover{background-position: -300px -20px;}

#front-nav .menu-138 a{background-position: -600px 0;}
#front-nav .menu-138 a:hover{background-position: -600px -20px;}

#front-nav .menu-139 a{background-position: -900px 0;}
#front-nav .menu-139 a:hover{background-position: -900px -20px;}

#front-nav .menu-140 a{background-position: -1200px 0;}
#front-nav .menu-140 a:hover{background-position: -1200px -20px;}

#front-nav .menu-141 a{background-position: -1500px 0;}
#front-nav .menu-141 a:hover{background-position: -1500px -20px;}

#front-nav .menu-142 a{background-position: -1800px 0;}
#front-nav .menu-142 a:hover{background-position: -1800px -20px;}

#front-nav .menu-143 a{background-position: -2100px 0;}
#front-nav .menu-143 a:hover{background-position: -2100px -20px;}

/* @end */

/* @group NAV: General */

.nav{
  background: url(../images/nav-bg.png) repeat-x left bottom;
}

.nav ul, .nav li{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.nav li{
  float: left;
  border-right: 1px solid #000;
}

.nav li.last{
  border: none;
}

.nav li a{
  float: left;
  height: 18px;
  padding: 15px 9.5px 0;
  color: #818180;
  text-decoration: none;
  font: bold 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
  text-shadow: #000 0 1px 0;
}

.nav li a:hover,
.nav li.active a,
.nav li.active-trail a{
  color: #99D00F;
  text-shadow: #76a30a 0 0 3px;
}

/* @end */

/* @group NAV: Primary */

#nav-primary .menu-152 a{
  width: 15px;
  overflow: hidden;
  text-indent: -1000px;
  background: url(../images/nav-home.png) no-repeat center 15px;
}

#nav-primary .menu-152 a:hover{
  background-position: center -15px;
}

/* @end */

/* @group NAV: Secondary */

#nav-secondary{
  position: relative;
  padding-top: 50px;
  margin: 0 -30px;
}

#nav-secondary li a{
  padding: 15px 23px 0;
}

#nav-secondary .menu-164 a{
  width: 96px;
  overflow: hidden;
  text-indent: -1000px;
  background: url(../images/nav-facebook.png) no-repeat center 3px;
}

#nav-secondary .menu-164 a:hover{
  background-position: center -38px;
}

#nav-secondary .fb-like{
  position: absolute;
  top: 55px;
  right: 5px;
}

/* @end */

/* @group NAV: Footer */

#footer-links{
  padding: 30px 0 10px;
}

#footer-links .right{
  margin-top: -10px;
}

#footer-links .right .first{
  padding-right: 20px;
}

#nav-footer{
  border-top: 1px solid #1f1f1f;
  border-bottom: 1px solid #1f1f1f;
  padding: 8px 0 8px 30px;
  color: #5f6060;
  margin-bottom: 20px;
  font-size: 11px;
  position: relative;
}

#nav-footer ul, #nav-footer li{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#nav-footer li{
  float: left;
  padding-right: 1px;
  background: url(../images/nav-divider.png) no-repeat right center;
}

#nav-footer li.last{
  padding-right: 0;
  background: none;
}

#nav-footer li a{
  color: #5f6060;
  text-decoration: none;
  padding: 0 5px;
}

#nav-footer li a:hover,
#nav-footer li a.active,
#nav-footer li.active-trail{
  color: #91C50E;
}

#nav-footer img{
  display: block;
  position: absolute;
  left: 0;
  top: 6px;
}

/* @end */

/* @group iPad */

body.iPad .limiter{
  width: 100%;
}

body.iPad #front{
  zoom:.7;
  margin-left: 60px;
  margin-top: 60px;
}

body.iPad #front-like{
  padding-right: 24px;
  padding-top: 30px;
}

body.iPad #front-like .fb-like,
body.iPad #front-like iframe{
  height: 50px !important;
  width: 120px !important;
}

body.iPad #supersized img{
  width: 120% !important;
  margin-left: -10% !important;
  height: auto !important;
}

/* @end */

/* @group iPhone */

body.iPhone #supersized{
  position: absolute;
  min-height: 904px;
}

/* @end */

/* @group NODE: General */

#content-indent{
  padding: 0 10px;
}

.node-back a{
  display: block;
  border-bottom: 1px solid #2C2A2A;
  color: #777;
  font-weight: bold;
  font-size: 11px;
  text-transform: uppercase;
  padding: 2px 0;
}

.page-node h1{
  display: none;
}

.page-node .gallery{
  height: 558px;
  border: 2px solid #4e4b4b;
  background: #000;
  margin: 0 -30px !important;
  padding: 0 !important;
}

.page-node .gallery .galleria-stage{
  left: 1px;
  right: 1px;
  top: 1px;
  bottom: 63px;
}

.node-date{
  font-size: .9em;
  text-transform: uppercase;
  color: #99D00F;
  margin:-20px 0 20px 0;
}

.page-node .gallery .galleria-thumbnails-container{
  border-top: 2px solid #4e4b4b;
  left: 0;
  right: 0;
  bottom: 1px;
  padding-top: 9px;
}

#galleria-content .item-list{
  background: transparent;
}

.field-field-video,
.field-field-image{
  float: left;
  padding: 0 20px 20px 0;
}

.field-field-video img,
.field-field-image img{
  display: block;
  border: 5px solid #2B2A2A;
}

.field-type-emvideo .emvideo-thumbnail-replacement span{
  width: 40px;
  height: 40px;
  background: url(../images/play.png) no-repeat;
  left: 50%;
  margin-left: -20px;
  top: 50%;
  margin-top: -20px;
}

.field-type-emvideo .field-item:hover .emvideo-thumbnail-replacement span,
.field-type-emvideo a:hover span{
  background-position: -40px 0;
}

/* @end */

/* @group NODE: Gallery */

.view-gallery-children .views-row{
  border: 2px solid #777;
  float: left;
  background: #000;
  margin: 6px;
}

.view-gallery-children .views-row:hover{
  border-color: #99D00F;
}

.view-gallery-children .views-row .views-field-field-image-fid{
  width: 205px;
  height: 150px;
  overflow: hidden;
}

.view-gallery-children .views-row .views-field-title a{
  display: block;
  text-align: center;
  color: #777;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: -150px;
  padding-top: 150px;
  position: relative;
}

.view-gallery-children .views-row .views-field-title a:hover{
  color: #99D00F;
}

.node-type-gallery .field-field-images .field-item{
  border: 2px solid #777;
  float: left;
  background: #000;
  margin: 6px;
}

.node-type-gallery .field-field-images .field-item:hover{
  border-color: #99D00F;
}

.node-type-gallery .field-field-images .field-item img{
  display: block;
}

/* @end */

/* @group VIEW: General */

.view-header{
  padding: 0 0 20px;
  font-weight: bold;
}

/* @end */

/* @group VIEW: Testimonials */

.view-testimonials{
  padding-right: 200px;
}

.view-testimonials .views-row{
  padding: 20px 0;
  border-bottom: 1px solid #444;
}

.view-testimonials .views-row-last{
  border-bottom: none;
}

.view-testimonials .views-field-title{
  color: #444;
  font-weight: bold;
}

.view-testimonials .views-field-field-where-value{
  color: #444;
  font-style: italic;
}

/* @end */

/* @group VIEW: News */

.view-news .views-row{
  clear: both;
  padding-bottom: 30px;
}

.view-news .views-field-views-ifempty{
  float: left;
  padding: 0 10px 0 0;
}

.view-news .views-field-views-ifempty a{
  display: block;
  border: 5px solid #2B2A2A;
}

.view-news .views-field-views-ifempty img{
  display: block;
  width: 100px !important;
  height: 75px !important;
}

.view-news .views-field-title{
  font-size: 1.1em;
}

.view-news .views-field-created{
  font-size: .8em;
  color: #515252;
  text-transform: uppercase;
  padding-bottom: 2px;
}

.view-news .views-field-body{
  font-size: .9em;
}

/* @end */